[
    {
        "Name": "UMG_Interactable_Note",
        "Asset": "/Game/BP/Objects/World/Items/WorldObjects/Notes/UMG_Interactable_Note.UMG_Interactable_Note_C",
        "Category": "World/Items/WorldObjects/Notes"
    }
]